Subject: Gaussian/DEC

From: [email-masked] (Georgia McGaughey)
Date: Tue, 9 Nov 93 10:28:10 EST

To the Net-
	
       We have had the DEC Version of Gaussian 90 for sometime now
and have been running it on a DECStation 5000/200.  This machine has
90 MB of accessible memory, but for some reason the Gaussian code is
only able to access 8 MB of this memory.  This, of course, results in
much slower jobs and, in the case of large jobs, they cannot even be run.

        Is someone aware of this problem?  If so, is there a fix and
how can we implement this fix?

	Happy Computing,
	GA & Ren

-- 

Computational Center for Molecular         |  TEL:  (706) 542-4205
    Structure and Design                   |  FAX:  (706) 542-9454
Department of Chemistry                    |  E-MAIL:
University of Georgia, Athens, GA 30602    |  [email-masked]